<meta name="robots" content="noindex">
h1 {
	font-family : Arial, Helvetica, sans-serif;
	color : Black;
}
h2 { 
	font-family: Arial, Helvetica, sans-serif; color:black
}

p {
	font-family: Arial, Helvetica, sans-serif; font-size:10pt; 
	color : Black;
}

td {
     font-family: Arial, Helvetica, sans-serif; font-size:10pt; 
	color : Black;
	}

li {
	font-family: Arial, Helvetica, sans-serif; font-size:10pt;
	 color: Black; list-style-position:outside;
	}

hr {
	width: 85%;
	color: #003399;
}

BLOCKQUOTE {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
}

BODY {
	background-color : White;
; font-family: Arial, Helvetica, sans-serif; font-size: 10pt
	}
CAPTION {
	font-family : Arial, Helvetica, sans-serif;
	font-size : larger;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
}

tlayer2 {
		font-family: Arial, Helvetica, sans-serif; font-size: 10pt;
		color: blue;
	} 

h4 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold}
.specs {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.corp {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF}
.pics {  background-repeat: no-repeat}

A:link{color:#003399}

A:visited{color:#003399}

A:hover{text-decoration: none; color: red;}

A {text-decoration:none}

.underline A:link{color: black}
.underline A {text-decoration:none}
.underline A:visited{color:black}
.underline A:hover{text-decoration: underline}
.underline A:hover{color: black}

.micro {  font-size: 26px; font-style: normal; font-weight: normal; font-variant: normal; color: #000000; font-family: AgfaRotisSansSerif, AgfaRotisSerif, AgfaRotisSansSerifExtraBold}
.micro2 {  font-family: AgfaRotisSansSerif, AgfaRotisSerif, AgfaRotisSansSerifExtraBold; font-size: 18px}
.micro3 {  font-family: AgfaRotisSansSerif, AgfaRotisSerif, AgfaRotisSansSerifExtraBold; font-size: 20px; font-style: normal; font-weight: normal; font-variant: normal}
.prod {  font-family: AgfaRotisSansSerif, AgfaRotisSerif, AgfaRotisSansSerifExtraBold; font-size: 16px; font-style: normal; font-weight: normal}
.store {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal}
.bmiMenu{CURSOR:pointer;}